*{
	padding: 0px;
	margin: 0px;
	font-family: "微软雅黑";
}
html,body{
	min-width: 1340px;
	width: 100%;
}
div{
	box-sizing: border-box;
	
}
a{
	text-decoration: none;
	color: rgb(96,95,95);
	cursor: pointer;
}

.head{
	width: 100%;
	height: 332px;
	min-width: 1365px;
	background-image: url(homepage2_res/logo_centerbg.jpg);
	background-repeat: no-repeat;
	background-position: center 55px;
}
.head_msg{
	width: 100%;
	height: 55px;
	min-width: 1365px;
	border-bottom: 1px solid #e3dfe1;
	background-color: rgba(0,0,0,0);
}
.head_msg_center{
	width: 1365px;
	height: 55px;
	margin: 0 auto;
	padding-top: 16px;
	color: #666;
	position: relative;
}
.today{ 
	float: left;
           padding-right: 5px;

}
.head_nav{
	margin-left: 300px;
	float: right;
	position: absolute;
	right: 220px;
}
.cn,.en{ 
	color: #930d14;
	font-weight: 600;
	margin-left: 20px;
}
.cn a,.en a{ 
	color: #930d14;
}
.logo_center{
	width: 1365px;
	height: 304px;
	background-color: rgba(0,0,0,0);
	margin-top: -55px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position: relative;
}
.logo_search{
    height: 153px;
    /* margin-top: 66px; */
    position: relative;
    top: 70px;
    width: 260px;
    left: 80%;
    font-size: 20px;
}
.logo_search img{
	/* float: right; */

}
.search{
	float: right;
	height: 38px;
	position: absolute;
	width: 189px;
	margin-top: 55px;
	right: 0px;
	bottom: 9px;
	top: -4%;
	left: 84%;
	z-index: 9999;
}
.search input[type=text]{
	height: 36px;
	width: 150px;
	border: 1px solid #dddddd;
	line-height:38px; 
	display: inline-block;
	position: absolute;
}
.search input[type=submit]{
	background-image: url(homepage2_res/search_btn.jpg);
	width: 39px;
	height: 38px;
	border:none;
	margin-top:10px;
	display: inline-block;
	position: absolute;
	top: -10px;
	left: 150px;
}
.nav{
	width: 1365px;
	height: 62px;
	position: absolute;
	bottom: 0px;
	/* background-image: url(homepage2_res/navbg.png); */
	color: #FFFFFF;
}
.nav a{
	color: #FFFFFF;
}

.nav ul li{
	width: 112px;
	padding: 0px 25px;
	list-style: none;
	float: left;
	line-height: 60px;
	font-size: 18px;
	text-align: center;
	padding-left: 14px;
}

.nav ul li ul{
	width: 139px;
	    height: auto;
	    position: absolute;
	    z-index: 997;
	    margin-left: -14px;
	    padding-left: 13px;
}
.nav ul li:hover ul{
	z-index: 999;
}
.nav ul li:hover{
    background: rgb(0,117,181);
}
.nav ul li ul li{
	width: 124px;
	transition:  height .4s;
	background-image: none;
	padding: 0px;
	line-height: 40px;
	font-size: 15px;
	cursor: pointer;
	color: #fff;
}
.ej_nav a{
	color:#fff;
}
.ej_nav:hover{
	background-color: #890b14;
}

.yj_nav:hover ul li{
	height: 40px;
	background-image: none;
	padding:0px;
	color: #fff;
}
.yj_nav:hover ul li a{
	color:#fff;
}
.yj_nav:hover>a{
	color: #fff;
}
.yj_nav:hover ul li:hover a{
	color: #fff;
}
.nav ul li img{
	margin-right: 20px;
}
.banner{
	width: 100%;
	height: 443px;
	position: relative;
	overflow: hidden;
	z-index: 998;
	text-align: center;
}
.mid_msg{
	width: 100%;
	height: 530px;
	min-width: 1340px;
	
}
.mid_msg_center{
	width: 1365px;
	height: 575px;
	margin: 0 auto;
	overflow: hidden;
}
.news_title{
/*	background-image: url(homepage2_res/column_bg.jpg);*/
	width: 202px;
	height: 67px;
/*	padding-left: 80px;*/
	padding-top: 0px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-repeat: no-repeat;
    line-height:  46px;
}
.news_title p{
	font-size: 28px;
	font-weight: 600;
}
.float{
	float: left;
	display: inline-block;
	height: 540px;
}
.pic_slide{
	width: 690px;
	padding-right: 31px;
}
.pic_slide a{
	color:#fff;
}
.pic_slide a:hover{
	color:#fff;
}
.li_s{
	width: 555px;
	height: auto;
	float: left;
	padding-right: 30px;
	padding-top: 10px;
	box-sizing: border-box;
	font-size: 14px;
}
.basenews>.li_s{
	width: 505px;
}
.basenews>.li_s li{
	width: 515px;
}
.li_s li{
	line-height: 34px;
	float: left;
	list-style-image: url(https://mech.sdu.edu.cn/homepage/css/li_b.jpg); 
	height: 34px;
	margin-left: 20px;
	width: 535px;
	box-sizing: border-box;
	padding-right: 50px;
}
.bottom_btn{
	height: 217px;
	width: 1110px;
	float: left;
}
.bottom_btn div{
	width: 370px;
	height: inherit;
	float: left;
	background-color: #fff;
	background-image: url(https://mech.sdu.edu.cn/homepage/css/flag.jpg);
	background-position: center;
	background-repeat: no-repeat;
	z-index: 1;
	position: relative;
}
.bottom_btn div img{
	position: absolute;
	top: 62%;
	left: 52%;
	z-index: 10;
	transform: translate(-50%,-50%);
}
.bottom_btn div:nth-child(1){

}
.bottom_btn div:nth-child(2){}
.bottom_btn div:nth-child(3){}
.new_bottom{
	width: 1110px;
	height: 306px;
	float: left;
}
.new_bottom li{
	line-height: 30px;
	float: left;
	list-style-image: url(https://mech.sdu.edu.cn/homepage/css/li_b.jpg); 
	height: 30px;
	margin-left: 20px;
	font-size: 14px;
}
.new_bottom>div{
	float: left;
	width: 370px;
	height: inherit;
	box-sizing: border-box;
	padding-top: 50px;
	padding-left: 20px;
}
.new_bottom>div:nth-child(2){
	padding-left: 40px;
}
.new_bottom>div:nth-child(3){
	padding-left: 50px;
}
.new_bottom>div>span{
	font-size: 24px;
	float: left;
	display: inline-block;
	line-height: 50px;
	color: #c30801;
	margin-left: 5px;
}
.new_bottom>div>ul{
	margin-top: 20px;
	float: left;
}
.news{
	width: 650px;
	margin-left: 20px;
	color: black;
}
.news_head{
	width: 100%;
	height: 110px;
	border-bottom: 1px solid #e3dfe1;
	margin-bottom: 15px;
}
.news_head p a{
	font-size: 22px;
	color: #333333;
}
.news_head p{
	font-size: 22px;
	line-height: 50px;
	text-align: center;
}
.news_head h3 a span{
	
	font-size: 22px;
	line-height: 25px;
	text-align: center;
	color: black;
	display: block;
/*	position: relative;*/
/*	left: 20px;*/
/*	top: -2px;*/
}
.news_head p span{
	font-size: 14px;
	color: rgb(162,154,162);
	position: relative;
	left: -69px;
	top: 14px;
	line-height: 25px;
	display: inline-block;
}
.news_head span a {
	font-size: 14px;
	color: #999999;
}

.article{
	padding-left: 25px;
	color: black;
}
.article ul li{
	line-height: 32px;
	font-size: 16px;
	color: #666666;
	list-style-type: square;
}
.article ul li span{
	float: right;
}
.article2{
	width: 700px;
	padding-left: 30px;
}

.article2 ul li{
	line-height: 40px;
	font-size: 16px;
	color: #666666;
	list-style-type: square;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
}
.article2 ul li span{
	float: right;
}

.more {
	text-align: right;
	padding-top: 15px;
}

.notice{
	width: 567px;
	padding-right: 40px;
}
.column_title{
	/* background-image: url(homepage2_res/column_bg.jpg); */
	width: 305px;
	height: 54px;
	margin-bottom: 15px;
	padding-left: 80px;
	padding-top: 5px;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	border-bottom: 2px solid rgb(0,117,181);
	position: relative;
	left: 4%;
	
}
.column_title p{
	font-size: 25px;
	font-weight: 600;
}
.intro{
	width: 633px;
}
.intro_main{
	width: 375px;
	float: right;
	padding-left: 25px;
}
.intro_main p:nth-child(1){
	text-align: center;
	line-height: 50px;
	font-size: 24px;
	margin-bottom: 15px;
}
.intro_main p:nth-child(2){
	font-size: 14px;
	color: #666;
	line-height: 29px; 
	text-indent: 2em;
}
.mid_img{
	width: 100%;
	min-width: 1340px;
/*	background-image: url(homepage2_res/mid_img.jpg);*/
	height: 610px;
/*
	background-repeat: no-repeat;
	background-position: center;
*/
	overflow: hidden;
}
.mid_center{
	width: 1365px;
	position: relative;
	overflow: hidden;
	margin: 0 auto;
}

.mid_btn{
	height: 117px;
	width: 374px;
	border:1px solid #fff;
	float: left;
	display: inline-block;
	padding-top: 20px;
	background-color: rgba(255,255,255,.1);
}
.mid_btn p{
	line-height: 35px;
	color: #fff;
	font-size: 22px;
	font-family: "微软雅黑";
	text-align: center;
}
.mid_btn p:nth-child(2){
	font-size: 20px;
}
.mid_mid{
	margin: 0 39px;
}
.foot_msg1{
	width: 100%;
	height: 370px;
	min-width: 1340px;
}
.foot_msg0{
	width: 100%;
	height: 390px;
	min-width: 1340px;
}

.foot_msg{
	width: 100%;
	height: 430px;
	min-width: 1340px;
	margin-top: 1px;
}

.learning{
	float: left;

	width: 416px;
	height: 360px;
	margin-right: 11px;
}
.teaching{
	float: left;
	width: 416px;
	height: 360px;
	padding-left: 40px;
	margin-right: 28px;
}
.foot_msg_center{
	width: 1427px;
	height: 350px;
	margin: 0 auto;
	padding-top: 10px;
}

.foot_msg_center0 {
	width: 1427px;
	height: 400px;
	margin: 0 auto;
	padding-top: 0px;
}

.foot_msg_center1 {
	width: 1365px;
	height: 280px;
	margin: 0 auto;
	padding-top: 30px;
}

.foot_msg_center div {
box-sizing: content-box;
}
.foot_msg_center1 div {
box-sizing: content-box;
}
.foot_msg_center0 div {
box-sizing: content-box;
}


.foot{
	width: 100%;
	height: auto;
	height: 190px;
	min-width: 1340px;
	background-color: rgb(0,117,181);
}
.to_top{
	position: absolute;
	right: 0%;
	top: 0%;
	background-image: url(homepage2_res/top.jpg);
	width: 55px;
	height: 41px;
}
.foot_link{
	width: 1365px;
	height: 70px;
	padding-top: 20px;
	margin: 0 auto;
	position: relative;
}
.foot_link span{
	margin-left: 20px;
	margin-right: 50px;
	font-weight: 600;
}
.foot_nav{
	width: 1365px;
	margin:0 auto;
	overflow: hidden;
}
.foot_nav_ul{
	width: 100px;
	float: left;
}
.foot_nav_ul li:nth-child(1){
	font-size: 20px;
	font-family: "微软雅黑";
	line-height: 50px;
	color: #333;
	font-weight: 600;
}
.foot_nav_ul li{
	list-style: none;
	color: #666; 
	line-height: 30px;
	font-size: 15px;
}
.about{
    width: 96%;
    text-align: center;
    padding-top: 0px;
    line-height: 35px;
    padding-bottom: 25px;
    position: relative;
    left: 50px;
    top: 30px;
}
.about p{ 
	color: white;
}
.list{
	width: 100%;
	min-width: 1340px;
	height: 1000px;
	background-color: #fff;
	border-bottom: 10px solid #4c4a4b;
	
}
.list_center{
	position: relative;
	width: 1365px;
	margin: 40px auto;
	z-index: 998;
	background-color: #fff;
}
.list_head{
	width: 100%;
	height: 43px;
	padding-left: 50px;
	line-height: 43px; 
	font-size: 16px;
	background-image: url(homepage2_res/list_head.jpg);
}
.list_main{
	overflow: hidden;
	height: inherit;
}
.list_left{
	width: 238px;
	height: inherit;
	float: left;
}
#list_mid{
	width: 730px;
	height: inherit;
	float: left;
	padding-left: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.content_head{
	width: 100%;
	height: 100px;
	border-bottom: 1px solid #e0e2e3;
}
.content_title{
	text-align: center;
	font-size: 24px;
	color: #333333;
	margin-top: 5px;
	line-height: 35px;
	margin-bottom: 20px;
	font-weight: bold;
}
.content_msg{
	font-size: 16px;
	color: #666;
	text-align: center;
}
.content_msg span:first-child{
	float: left;
}
.content_msg span:last-child{
	float: right;
}
.content_main{
	text-indent: 2em;
	line-height: 30px;
	color: #666;
	padding-top: 20px;
}
.list_right{
	background-image: url(homepage2_res/list_right.jpg);
	width: 202px;
	height: 711px;
	float: right;
}
.list_column{
	background-image: url(homepage2_res/list_column_bg.jpg);
	width: 238px;
	height: 55px;
	margin-top: 30px;
	text-align: center;
	font-size: 30px;
	font-family: "微软雅黑";
	line-height: 55px;
	color: #fff;
}
.list_nav{
	height: 53px;
	width: 236px;
	border:1px solid #e1898f;
	text-align: center;
	color: #c02027;
	line-height: 53px;
	font-size: 20px;
	cursor: pointer;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}

.list_nav a {
	display: block;
	height: 53px;
	width: 236px;
}

.list_nav a:hover{
	color: #FFFFFF;
	background-color: #c02027;
}
.list_nav a.active{
	color: #FFFFFF;
	background-color: #c02027;
}
.date{ float:right;}

#teacher{
	width: 690px;
	margin-left: 0px;
}
#page {
	height: auto;
	width: 100%;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #c3bec1;
	padding-bottom: 50px;
}
#page_inner {
	height: auto;
	width: 1365px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
}
#page_head{
	width: 1150px;
	height: auto;
	padding-left: 50px;
	line-height: 50px;
	font-size: 16px;
	background-image: url(homepage2_res/list_head.jpg);
	float: left;
	background-position: 0px center;
}
#page_head_pos {
	background-color: #FFFFFF;
	width: auto;
	padding-right: 30px;
	float: left;
}

#page_left {
	float: left;
	height: auto;
	width: 230px;
}
#page_main {
	float: left;
	height: auto;
	width: 770px;
	color: #666666;
}

#clearboth {
	clear: both;
}
#page_column{
	background-image: url(homepage2_res/list_column_bg.jpg);
	width: 230px;
	height: 55px;
	margin-top: 20px;
	text-align: center;
	font-size: 24px;
	font-family: "微软雅黑";
	line-height: 55px;
	color: #fff;
	background-color: rgb(3,70,140);
}
#page_nav{
	height: auto;
	width: 230px;
}
#page_nav li{
	height: 55px;
	width: 228px;
	border:1px solid #1a2c80;
	text-align: center;
	color: #1a2c80;
	line-height: 53px;
	font-size: 20px;
	cursor: pointer;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	list-style-type: none;
}

#page_nav a {
	display: block;
	height: 53px;
	width: 228px;
}

#page_nav a:hover{
	color: #FFFFFF;
	background-color: #1a2c80;
}
#page_nav a.active{
	color: #FFFFFF;
	background-color: #1a2c80;
}
#page_right{
	background-image: url(homepage2_res/list_right.jpg);
	width: 200px;
	height: 711px;
	float: right;
	background-repeat: no-repeat;
}
#page_list {
	float: left;
	height: auto;
	width: 690px;
	padding-right: 20px;
	padding-left: 60px;
	padding-top: 20px;
}

#page_list  li{
	line-height: 45px;
	font-size: 16px;
	color: #666666;
	list-style-type: square;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
	width: 690px;
}

#page_title {
	float: left;
	height: auto;
	width: 880px;
	margin-top: 20px;
	margin-right: 20px;
	margin-left: 40px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgb(26,44,128);
}
#page_title_l {
	background-color: rgb(26,44,128);
	float: left;
	color: #FFFFFF;
	line-height: 50px;
	padding-right: 30px;
	padding-left: 50px;
	background-image: url(homepage2_res/page_title_lbg.png);
	background-repeat: no-repeat;
	background-position: 20px 17px;
	font-size: 18px;
}
#page_title_r {
	float: right;
	padding-top: 20px;
}

#page_title_inner {
	float: left;
	height: auto;
	width: 710px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #AB1F2A;
}


#show_main {
	float: left;
	height: auto;
	width: 900px;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 50px;
	color: #666666;
}
#show_title {
	float: left;
	height: auto;
	width: 700px;
	text-align: center;
	font-size: 24px;
	line-height: 35px;
	font-weight: bold;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bbbbbb;
	color: #333333;
}
#show_info {
	float: left;
	height: auto;
	width: 700px;
	text-align: center;
	color: #898989;
	line-height: 35px;
	padding-top: 8px;
}
#show_info a {
	color: #999999;
}

#show_content {
	float: left;
	height: auto;
	width: 700px;
	line-height: 32px;
	color: #555555;
	padding-top: 20px;
}
#teacher_main {
	float: left;
	height: auto;
	width: 700px;
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 60px;
	color: #666666;
}

#teacher_title {
	font-size: 18px;
	line-height: 40px;
	font-weight: bold;
	width: 700px;
	float: left;
	height: auto;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #bbbbbb;
	margin-bottom: 10px;
	color: #333333;
}
#teacher_title2 {
	font-size: 18px;
	line-height: 40px;
	width: 700px;
	float: left;
	height: auto;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #bbbbbb;
	margin-bottom: 10px;
	color: #333333;
}
#teacher_list {
	height: auto;
	float: left;
	width: 700px;
	margin-bottom: 30px;
}
#teacher_list ul li{
	float: left;
	list-style-type: none;
	line-height: 30px;
	width: 115px;
}
#teacher_list0 {
	height: auto;
	float: left;
	width: 700px;
	margin-bottom: 30px;
}
#teacher_list0 ul li{
	float: left;
	list-style-type: none;
	line-height: 30px;
	width: 115px;
	padding-left: 10px;
}
#teacher_list2 {
	height: auto;
	float: left;
	width: 700px;
}
#teacher_list2 ul li{
	float: left;
	list-style-type: none;
	line-height: 35px;
	width: 90px;
	padding-left: 10px;
}
.tlicat {
	width: 45px;
	float: left;
	line-height: 35px;
	padding-left: 10px;
}
#teacher_dsjs_catname {
	font-size: 24px;
	float: left;
	height: auto;
	width: 700px;
	text-align: center;
	line-height: 50px;
	font-weight: bold;
	color: #333333;
	padding-bottom: 8px;
}
.mid_btn a {
	color: #FFFFFF;
	text-decoration: none;
}
.mid_btn a:hover {
	text-decoration: underline;
}

#login_main {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	margin-bottom: 50px;
}
#login_title {
	font-size: 20px;
	line-height: 50px;
	font-weight: bold;
	height: auto;
	width: 600px;
	text-align: center;
}
#login_box {
	font-size: 16px;
	line-height: 40px;
	height: auto;
	width: 600px;
}
#login_box_in {
	height: auto;
	width: 380px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #666666;
	padding-top: 25px;
	padding-right: 25px;
	padding-left: 25px;
	margin-top: 10px;
}.list_login {
	width: 100%;
	min-width: 1340px;
	height: 450px;
	background-color: #fff;
	border-bottom: 10px solid #4c4a4b;
	
}
#xisuo_list {
	float: left;
	height: auto;
	width: 690px;
	padding-right: 20px;
	padding-left: 60px;
	padding-top: 20px;
	position: relative;
}
#xisuo_list_l {
	float: left;
	height: auto;
	width: 220px;
	font-size: 22px;
	text-align: center;
	line-height: 40px;
	border: 1px solid #AB1F2A;
	margin-top: 335px;
}
#xisuo_list_c {
	float: left;
	height: 735px;
	width: 150px;
	background-image: url(homepage2_res/xisuo_list_c.png);
	background-repeat: no-repeat;
	background-position: right 18px;
}
#xisuo_list_r {
	float: right;
	height: auto;
	width: 320px;
	text-align: center;
	position: absolute;
	top: 0px;
	right: -60px;
}


#xisuo_list_r  li{
	line-height: 43px;
	font-size: 18px;
	width: 300px;
	list-style-type: none;
	border: 1px solid #AB1F2A;
	margin-top: 15px;
	margin-bottom: 15px;
	height: auto;
	float: left;
}

.wp_article_list .list_item {
    border: none!important;
    height: 40px!important;
}

.wp_article_list .list_item .Article_Index {
    display: none!important;
}
.mid-left {
	float: left;
	display: inline-block;
	width: 36%;
	height: 415px;
	margin-right: 2%;
	margin-left: 15%;
	/*	border: 1px solid red;*/
	background: #ecf6ff;
}

.mid-right {
	width: 1360px;
	height: inherit;
	margin: 0 auto;
/*	border: 1px solid blue;*/
}

.imgnews div div div ul li{
	font-size: 17px;
	font-weight: lighter;
	line-height: 39px!important;
	list-style: inherit;
}

.dtjt9_div_text {
    width: 100%;
    text-align: left;
    position: absolute;
    right: 0px;
    bottom: 0px;
    z-index: 150;
}

.dtjt9_div_text .dtjt9_div_text_title {
	background: rgba(0, 0, 0, 0.65);
	text-align: left;
	text-indent: 1em;
}
.dtjt9_div_text a {
	font-size:18px;
	font-weight:lighter;
	line-height:34px;
	color:#fff;
	text-decoration: none;
}
.dtjt9_div_text a:link {
	font-size:18px;
	font-weight:lighter;
	line-height:34px;
	color:#fff;
	text-decoration: none;
}
.dtjt9_div_text a:visited{
	font-size:18px;
	font-weight:lighter;
	line-height:34px;
	color:#fff;
	text-decoration: none;
}
.dtjt9_div_text a:hover{
	color: #6bc1ff;
}

.dtjt9_div_img .number {
	bottom: 8px;
	z-index: 300;
}

.c-pic {
	display: none;
}

.arti_title {
	text-align: center;
}

.arti_metas {
	text-align: center;
}

.list-control {
	overflow-y: auto;
	width: 238px;
     height: 570px;
}

.list-control::-webkit-scrollbar {
	width: 4px; 
}

.list-control::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
	background: rgba(0,0,0,0.2);
}

.list-control::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
	border-radius: 0;
	background: rgba(0,0,0,0.1);
}
.dtjt10_div_text {
    text-align: left;
    position: relative;
    top: 157px;
    left:-120px;
    width: 460px;
}
.dtjt10_div_text a:link{font-size:29px;font-weight:bold;line-height:20px;color:white;text-decoration: none;}
.dtjt10_div_text .dtjt10_div_text_text p{color: white; text-indent: 4;line-height:36px!important; }
.dtjt10_div_text .dtjt10_div_text_text {
    position: relative!important;
    top: 23px!important;
}

.sudynews_rili_1.rili .news_list li.news .news_time .news_days{
	font-size: 26px;
	color: #ffffff!important;
	line-height: 30px;
	background: rgb(0,117,181);
}
.sudynews_rili_1.rili .news_list li.news .news_title 
{
	width: 100%;
}

.dtjt10_div_text .dtjt10_div_text_title {
	background-color: rgba(0,0,0,0);
}
.wp_article_list .list_item{
    list-style-type: none;
}
.topw{
	    width: 1690px;
	    height: 100%;
	    overflow: hidden
}
.news_text{
	display:none;
}
.news_title{
	width:397px!important;
}
.picbase1-content{
	display: none;
}
.sudynews_rili_1.rili .news_list li.news .news_title a {
    line-height: 32px!important;
    font-size: 16.3px!important;
    color: rgb(96,95,95)!important;
    position: relative!important;
    top: -5px!important;
}
.sub-item{
    width: 152px!important;
    position: relative;
    left: -13px;
    background-color: rgba(8, 10, 13, 0.7);
}
.sub-item:hover{
    width: 151px!important;
    position: relative;
    left: -13px;
    background-color: rgba(0,117,181)!important
}
.news_year{
	font-size: 14px!important;
    padding-top: 2px!important;
}
.box{
margin: 0 auto;
    width: 1330px;
    /* border: 1px solid green; */
    background: rgb(233,235,236);
    height: 200px;
    margin-bottom: 10px;
	text-align: center;
	font-size: 20px;
}
}
.box1{
	
	    width: 100%;
	    height: 50%;
	    float: left;
		margin-top: 5px;
}
.box2{
    width: 200px;
    height: 180px;
    float: left;
	margin-top: 10px;
}
#school{
width: 190px;
    height: 120px;
}
#btn{
	margin-top: 0.0625rem;
}
#btn:hover{
	color: rgb(0,117,181);
}
.sub-item{
	text-align: left!important;
}
.sub-link{
	position: relative!important;
	left: 33px!important;
}
a:hover
{
    color:rgb(0,117,181);
}

#imgscroll4_top{
	width: 1500px!important;
}

.menu-link:hover{
color:white;
}
.sub-link:hover{
	color:white;
}
.imgscroll4_top{
	width: 1420px!important;
}
.right{
	width: 42px!important;
    height: 56px!important;
    margin-top: -26px!important;
}
.left{
	width: 42px!important;
    height: 56px!important;
    margin-top: -26px!important;
}
div.slider-nav span.left {
    background-size: 43px!important;
}
div.slider-nav span.right {
    background-size: 43px!important;
}